Subject: Trainer Candidate - Ambikesh Tripathi
From: Ambikesh Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 13:50:37 -0500

| | Tech Support Test

Name | Ambikesh Tripathi
E-mail | [email-masked]
Phone Number | (011) 9560808408
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Senior Software Analyst | Currently working | 65000
Previous Employer 1 | Ibm | Senior Practitioner | 30/05/2014 | 25000
Previous Employer 2 | Genpact | Associate | 30/10/2009 | 10000

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I have been giving training to new joiners from last four years . I have also worked with employees to improve their communication skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It has been a good experience as a trainer and supervisor. However I came across few occasions where I found myself in difficult position but coming out of such situations in most efficient way was something I am proud of.  When I started providing training It was not easy to convey topics and its matter to all agents. They kept asking questions and some of them were not in mood to listen and grab what I wanted to make them understand. Then I slowly developed skills to make training interesting and ensure all agents are on same page and clear training with best output.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great look similar but there is notable difference . Good customer service gets the job done but great customer service exceeds expectations of customer to make them a regular customer.
What according to you makes you a good candidate for this position? | I find myself fit for position because I have experience and proven track record.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |